1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

was finde ich denn wo?

Dieses Thema im Forum "iPhone" wurde erstellt von hahupa, 06.04.08.

  1. hahupa

    hahupa Granny Smith

    Dabei seit:
    06.04.08
    Beiträge:
    15
    Hallo zusammen,

    mein iPhone 16GB habe ich „fertig“ gekauft.
    Ich weiß es ist die Software-Version 1.1.4 (4A102) ‘drauf und die Modem-Firmware 04.04.05_G, als Installer habe ich die Version „3.01 Nullriver Software“ gefunden.
    Jetzt lese ich hier über Installer-Version 4.6 oder 3.9...
    Ist meine Version veraltet oder von einer anderen „Firma“??
    Ich möchte ja an der -richtigen- Stelle weiterlesen/üben.

    Für Hilfe, besten Dank
     
  2. GunBound

    GunBound Pohorka

    Dabei seit:
    23.06.05
    Beiträge:
    5.667
    Einfach mal den Installer anwählen und die Quellen neu laden lassen. Dann kannst du unter "Updates" prüfen, ob der Installer drin ist. Falls nicht, hast du die neueste Version.
     
  3. hahupa

    hahupa Granny Smith

    Dabei seit:
    06.04.08
    Beiträge:
    15

    Danke für die Antwort.
    Nur kann ich nichts damit anfangen, sorry
     
  4. xyndra

    xyndra Granny Smith

    Dabei seit:
    06.04.08
    Beiträge:
    16
    Keine Ahnung, wo du die Info mit der Version 3.9 oder 4.6 her hast. Hört sich eher nach der Baeband version an.
    Dein Installer dürfte aktuell sein. Wenn nicht, öffne den Installer und die Startseite öffnet sich. Wenn du die "Featured Applications" siehst, hast du den aktuellsten Installer drauf. Wenn du dann wetere Software intallieren möchtest, gehst du unten auf "Install". Da kannst du in verschiedenen Kategorien die zu installierenden Programme aussuchen.
     
  5. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Bitte den Link in meiner Signatur anklicken...;)
     
  6. hahupa

    hahupa Granny Smith

    Dabei seit:
    06.04.08
    Beiträge:
    15
    Es wird klarer für mich, ich habe die InstallerVersion mit den Nummern der Bootloader vermischt. :(
    Bitte um Entschuldigung und danke für die Antworten.

    PS: Die Firmware 1.1.4 (4A102) habe ich ja gefunden und die Modem-Firmware 04.04.05_G, als Installer habe ich die Version „3.01 Nullriver Software“,
    aber wo sehe ich denn, welche Bootloader-Version auf dem Handy ist? Oder ist der Fw 1.1.4 immer die Version 4.6 zugeordnet?

    Danke
     
    #6 hahupa, 07.04.08
    Zuletzt bearbeitet: 07.04.08
  7. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Wenn es beim Kauf 1.1.4 drauf hatte -Ja!
     
  8. hahupa

    hahupa Granny Smith

    Dabei seit:
    06.04.08
    Beiträge:
    15
    Danke für die schnelle Antwort, ich fühle mich hier in diesem Forum richtig wohl.

    Jetzt muss ich doch noch etwas loswerden: Beim Weiterstöbern im Forum fand ich den Hinweis:
    der bootloader steht nicht unter info.
    du musst im installer das tool bbinfo installieren, da kannst du schauen welchen bootloader du hast.

    Das musste ich natürlich ausprobieren, hat auch geklappt und das Tool sagt mir -Bootloader Version 3.9_M3S2-
    jetzt weiss ich's wieder nicht...
     
    #8 hahupa, 07.04.08
    Zuletzt bearbeitet: 07.04.08

Diese Seite empfehlen